@charset "utf-8"; /*인코딩 언어 선언 */
/*font-family: 'Droid Sans';*/ 

/* reset */
* {margin:0;padding:0;}
li {list-style-type: none;}
a {text-decoration:none;
			color: black;
}
html,body {
	width:100%;


} 
body {
	background-color:#fff;
	font-family:'arial';
}

/* header */
#header {
	width:100%;
	background-color:#fff;
	height:120px;
	text-align:center; 
	/* color:#fff; */
	color:#58595b;					/* <--- 내부용 : #325095; // 외부용 : #58595b; */

	overflow:hidden;
	/*  white-space:nowrap; 줄바꿈 방지 */
}

.wrapper {
	width:800px;
	margin:0 auto;
}
#header ul {

}
	/*float:left;*/
#header li {
	display: inline-block;

	
}

#header .main_title {
	display: none;
	/*width:420px;*/
	height:100%;
}



#header .main_logo {
	width:150px;
	height:100%;
	padding : 20px 0;
	float:left;

}

#header .date_Vol {
	width:130px;
	float:right;
	margin:35px 0;
}


#header li h5 {
	font-size:27px;
	display:block;
	letter-spacing:-0.5px;
	margin-bottom:6px;
}
#header li h5 span {

	font-size:18px;
	display:block;
		font-weight:normal;

}
#header li p {			
	color: #e7141b;					/* <--- 내부용 : #e7141b;  // 외부용 : #cc2128; */
	border : 2px solid #e7141b;		/* <--- 내부용 : #e7141b;  // 외부용 : #cc2128; */
	width:100%;
	padding:2px 0;

	font-size:13px;
}
/* header */


/* Nav */
nav {	
	background-color:#953249;		/* <--- 내부용 : #325095;  // 외부용 : #953249; */
	overflow:hidden;
	transition:all 0.5s;
	text-align: center;
	margin-bottom: 30px;
		height:30px;
}

nav ul {
	display: inline-block;
}

#gnb li {
	display:block;
	text-align:center;
	float:left;
}

#gnb li a{
	display:block;
	text-align:center;
	height:30px;
	line-height:30px;
	color:#fff;
	padding:0 30px;

}

#gnb li:hover a {
	background-color:rgba(0,0,0,0.3);
}

.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
/* Nav */

/* contents */
contents {
	text-align:center;
}

contents .news_box{
 margin-bottom:10px;
}

/* 아티클 소스*/
contents .Adstitle{
	border-bottom:1px solid gray;
	margin-bottom:20px;
}
contents .Adstitle img{

	margin-bottom:10px;
}
/* 아티클 소스*/



contents .newsmain{
	width:800px;
	display:inline-block;

}

contents .newsmain .headcopy {
	text-align:left;
}

contents .newsmain .headcopy h1 {
	font-size:35px;
	text-align:left;
	margin-bottom:10px;
}

contents .newsmain .headcopy h2 {
	font-size:25px;
	font-style:italic;
	
	color:#636363;
	margin-bottom:10px;
	text-align:left;

}
contents .newsmain .headcopy a {	
	color:red;
}
contents .newsmain a:hover, a:active {
	border-bottom: 1.5px solid skyblue;
	color:skyblue;
}
contents .newsmain .headcopy .underbar:hover, .underbar:active {
	color:skyblue;
}
contents .newsmain .headcopy .ptext {
	font-size:20px;
	line-height:2.0em;
	color:#323232;
	margin-bottom:30px;
}
contents .newsmain .headcopy .engcolor {
	font-size:20px;
	line-height:2.0em;
	color:#4877BA;
	margin-bottom:30px;
}
.textSpace{
	padding-left:40px;

}



/* 가져온 영상*/
.movie_gbn {
	width:100%;
	margin-bottom:20px;
	text-align:center;

}
.movie_gbn .movie{
	display:inline-block;

}
/*box*/
.box {
	text-align:center;
}
.boxwrap {
	width:800px;
	height:80px;
	margin-bottom:20px;
	display:inline-block;
	border: 1.5px solid #325095;
	margin-bottom:20px;
	padding:5px;
}
.boxL {
	width:50%;
	float:left;
}
.boxR {
	width:50%;

	
}
.boxfont {
	padding-top:12px;
	font-size:18px;
	line-height:1.5em;
	color:#323232;
}



/*------------------------ 글쓴이--------------------------*/
.authorWrap {
	text-align:center;
}
.author {
	width:800px;
	margin-bottom:20px;
	display:inline-block;
	

}
.author_headline{
	padding-top:10px;
	text-align:left;
}
.author b{
	color:#325095;
	font-size:18px;
	
		display:inline-block;
}

.author .men_1 {
	width:560px; /* <-2-3명 width:800px;1명 550px*/
	display:inline-block;
	border: 1.5px solid #325095;
	margin-bottom:20px;
	padding:5px;
}
.author .men_2 {
	width:800px; /* <-2-3명 width:800px;1명 550px*/
	display:inline-block;
	border: 1.5px solid #325095;
	margin-bottom:20px;
	padding:5px;
}
.phototext_1 {
	width:78%; /* 1명 */
}
.phototext_2 {
	width:290px; /* 2명 20220127 변경 300->290 ------------------ */
}
.phototext_3 {
	width:165px; /* 3명 */
}
.photo_1{
	width:100%;
}
.author ul li{

	display:inline-block;
	float:left;
	text-align:left;
	padding:5px;
}
.li profile{
	display:block;
	float:left;
	text-align:left;
	padding:5px;
}
.author ul li p{	
	color:#323232;
	font-size:15px;
}

/* 글쓴이*/

.catalogmain {
	text-align:center;

}
.catalogmain .newsimg {
	display:inline-block;
	margin-bottom:50px;
}

/* 20220127 추가 카탈로그 이미지-----------------------------------------------*/
.catalog {
	text-align:center;
}
.catalogimage{
    margin-bottom:10px;
}
.catalogimage img{
border : #000 1px solid;
}
/* 20220127 추가 카탈로그 이미지-----------------------------------------------*/

.catalog a{
    CURSOR: pointer;
    TEXT-DECORATION: none;
    BORDER-TOP: red 1px solid;
    BORDER-RIGHT: red 1px solid;
    BORDER-BOTTOM: red 1px solid;
    COLOR: red;
    PADDING-BOTTOM: 8px;
    PADDING-TOP: 8px;
    PADDING-LEFT: 20px;
    BORDER-LEFT: red 1px solid;
    DISPLAY: inline-block;
    PADDING-RIGHT: 20px;
    border-radius: 30px;
    margin-bottom:5px;
}
.catalog p{
    color: red;

	font-size : 14px;

    DISPLAY: inline-block;
}
.catalog{	
	display:inline-block;
	text-align:center;
}
.backhome {
	margin-bottom:40px;
		display:block;
	text-align:left;
	padding-bottom:5px;
}
.backhome a{
	color:#626262
}
.backhome a:hover, a:active {
	color:skyblue;
	border-color : skyblue;
}

/* product news */

contents .ProductNews {
		font-weight:bold;

		color:#325095;
}
contents .ProductNews a {
		width:100%;
		height:100%;
		display:block;
}



/* 인터뷰 내용*/
contents .newsmain .interview {
	width:800px;
	background-color:#FEF6EA;
		
}
contents .newsmain .interview .enduser_logo{
	text-align:center;
	width:100%;

	display:block;
	margin-bottom:5px;
		
}
contents .newsmain .interview .interviewsection {
	width:600px;
	background-color:#EDAA3E;
}
contents .newsmain .interview .interviewsection h2 {
	text-align:center;
	display:block;
	padding:10px;
	color:#fff;
	
}
contents .newsmain .interview .interviewtexbox{
	padding:20px;
}

contents .newsmain .interview .interviewtexbox h2{
	font-size:25px;
	margin-bottom:10px;
	color:black;
}
contents .newsmain .interview .interviewtexbox b {
	color:#EDAA3E;
}
contents .newsmain .interview p {
	width:100%;
	width:100%;
	display:inline-block;
}
contents .newsmain .interview img {
	margin-right:10px;
}

/* 인터뷰 내용*/
/*테이블*/
table.기본-표 {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:3px;
	margin-top:3px;
}
td.기본-표 {
	border-left-width:0px;
	border-left-style:solid;
	border-left-color:#000000;
	
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	
	border-right-width:0px;
	border-right-style:solid;
	border-right-color:#000000;
	
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	
	padding-top:1px;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	vertical-align:top;
}
p.기본-단락 {
	color:#000000;
	font-family:"Adobe Myungjo Std M", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.4;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.spec {
	font-family:Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.text {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.title {
	font-family:Arial, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;

}
td.CellOverride-1 {
	border-bottom-width:1px;

	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-width:1px;


	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-width:1px;

	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
td.CellOverride-4 {
	background-color:#f4eef6;
	border-bottom-width:1px;

	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
td.CellOverride-5 {
	background-color:#f4eef6;
	border-bottom-width:1px;


	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-6 {
	background-color:#f4eef6;
	border-bottom-width:1px;

	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
td.CellOverride-7 {
	background-color:#f4eef6;
	border-bottom-width:1px;

	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-width:1px;

	border-top-width:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
	
}
p.ParaOverride-2 {
	text-align:left;
	
}
p.padding10 {
padding-bottom:10px;

}
span.CharOverride-1 {
	color:#e60012;
}
col._idGenTableRowColumn-1 {
	width:400px;
}
col._idGenTableRowColumn-2 {
	width:80px;
}
col._idGenTableRowColumn-3 {
	width:320px;
}
tr._idGenTableRowColumn-4 {
	height:210px;
	
}
img._idGenObjectAttribute-1 {

	width:400px;
}
img._idGenObjectAttribute-2 {
	height:63px;
	width:63px;
}
img._idGenObjectAttribute-3 {
	height:62px;
	width:62px;
}
img._idGenObjectAttribute-4 {

	width:400px;
}
img._idGenObjectAttribute-5 {
	height:65px;
	width:65px;
}



/*SNS*/
#SNS_gnb {	
	width:100%;
	height:100px;
	text-align:center;
	margin-bottom:10px;
	margin-top:30px;

	}
#SNS_gnb div {
	display:inline-block;
	width:800px;

}
#SNS_gnb .SNS_list ul {
	display: inline-block;

}
#SNS_gnb .follow_sns {
    position: relative;
    margin-top: 5px;
}
#SNS_gnb .follow_sns li {
    float: left;
    border-radius: 50%;
    margin-right: 10px;
	list-style: none;
}
#SNS_gnb img {
	border: 0;
    vertical-align: middle;
    width: 30px;
}
#SNS_gnb a {
    text-decoration: none;
    color: #333;
    font-family: 'Source Sans Pro', sans-serif;
}
#SNS_gnb .follow_sns .sns_youtube {
    background: #ff0000;
}
#SNS_gnb .follow_sns .sns_fb {
    background: #3b5998;
}
#SNS_gnb .follow_sns .sns_in {
    background: #0084bf;
}
#SNS_gnb .follow_sns .sns_wechat {
    background: #78ab33;
}
#SNS_gnb .follow_sns .sns_tw {
    background: #000;
}
#SNS_gnb .follow_sns .sns_ins {
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
}
#SNS_gnb .sns_text {
	display:block;
	font-size:16px;
	padding-top:10px;

}
#footer {	
	width:100%;

}
#footer .lockdown {
	text-align:center;
	background-color:#c9c8c8;
	padding:20px 0;
}

#footer span {
	display:block;
	font-size:11px;
	padding-top:10px;
}


/* 반응형 */


@media only screen and (max-width:800px) {
contents .news_box div{
	width:100%;
	}
.list_gnb {
	width:100%;

	}
}